Whether or not to return raw characters

- « SolrQuery::getTermsPrefix

- SolrQuery::getTermsSort »

- PHP Manual
- SolrQuery
- Whether or not to return raw characters

# SolrQuery::getTermsReturnRaw

(PECL solr >= 0.9.2)

SolrQuery::getTermsReturnRaw — Whether or not to return raw characters

### Description

public SolrQuery::getTermsReturnRaw(): bool

Returns a boolean indicating whether or not to return the raw characters of the indexed term, regardless of if it is human readable

### Parameters

This function has no parameters.

### Return Values

Returns a boolean on success and `null` if not set.